if read1($00FFD5) == $23
    fullsa1rom
else
    lorom
endif

org (read3($00821F))+$0042
    dl Table

freedata cleaned
Table:
	dl Data
    dl $FFFFFF
Data:
    incbin "PosePaletteTables.bin"
print dec(snestopc(Table))